Subject: Ticket Assigned - Missing tricycle from order # 9615115342
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 29 Nov 2020 02:01:50 +0000

Hi Syed Ataullah,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Missing tricycle from order # 9615115342 Dear customer care,

Kindly be aware that we only received one piece from the razor flash rider 360 tricycle

The quantitiy should be 2 and I am very upset and disappointment because I bought it as agift and on child didnt receive it and crying

Kindly I need that piece urgently

Regards

Kindly contact the delivery address # 0503029101

Get Outlook for Android<https://aka.ms/ghei36>

________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Babyshop <[email-masked]>
Sent: Wednesday, 18 November 2020, 2:05 am
To: Mohamed Al Suwaidi
Subject: Your products are on the way

Order number 9615115342 has been shipped.

[Babyshop logo]<https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>  [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
iPhone<https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>      Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>

Clothing<https://www.babyshopstores.com/ae/en/department/clothing?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Baby Gear<https://www.babyshopstores.com/ae/en/department/babygear?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Nursery & Feeding<https://www.babyshopstores.com/ae/en/department/nurseryandfeeding?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Toys<https://www.babyshopstores.com/ae/en/department/toys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Offers<https://www.babyshopstores.com/ae/en/mommys-monday?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Your products have been shipped.
Hi Mohamed Al Suwaidi, your order number is 9615115342<https://www.babyshopstores.com/ae/en/my-account/order/9615115342?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>.
The tracking number is 34192742429355.<https://track.fetchr.us/track/34192742429355?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>

Order shipping to
Salem Al Maamari
Z34 villa # 55
Abu Dhabi, United Arab Emirates
Mobile: +971 503029101

Payment Method:
AFRA ALMEMARI
xxxx xxxx xxxx 3701

Order Details Consignment Number: 88888001512120201118

Item

Description

Shipped Quantity

[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/162756828_01-150.jpg] <https://www.babyshopstores.com/ae/en/p/162756828?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
BABYSHOP
V-Tech Tiny Touch Remote Toy
1
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/162850501_01-150.jpg] <https://www.babyshopstores.com/ae/en/p/162850501?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
BABYSHOP
Razor FlashRider 360 Tricycle with Handlebar
2
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/162200898-162200898-BSRG19261119_01-150.jpg] <https://www.babyshopstores.com/ae/en/p/162200898?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
BABYSHOP
Morf Outdoor Sports Scoot & Skate Morf Board Combo Set
Color: Multicolour
1
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/162850506_01-150.jpeg] <https://www.babyshopstores.com/ae/en/p/162850506?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
BABYSHOP
Razor Beast V6 Stunt Scooter with Handle
1
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/162850484_01-150.jpg] <https://www.babyshopstores.com/ae/en/p/162850484?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
BABYSHOP
Pingfong Baby Shark Baby Musical Band
1
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/162777298_01-150.jpg] <https://www.babyshopstores.com/ae/en/p/162777298?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
BABYSHOP
V-Tech Digiart Colour by Lights
2

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/BabyshopArabia>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/babyshoparabia>

Reach out in 140 characters! We are @babyshoparabia.

[call]

Call us on 800-BABYSHOP (800-22297467).
7 days a week, 24 hours a day

© 2020 Retail World Limited
Privacy Policy<https://www.babyshopstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>  | Terms & Conditions<https://www.babyshopstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1741515